/* 
Theme Name:   Rountreelegal
Theme URI:    http://example.com/rmtheme-child
Description:  Child theme for RMTheme
Author:       Your Name
Author URI:   http://example.com
Template:     rmtheme
Version:      1.0.0
Text Domain:  rountreelegal
*/

:root {
--blue: #1e90ff;
--white: #ffffff;
--placeholdercolor: currentColor;
}
* {
box-sizing: border-box;
margin: 0;
padding: 0;
scroll-behavior: smooth;
}
body {
margin: 0;
padding: 0;
font-family: 'Mulish';
font-weight: normal;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
.clear {
clear: both;
}
.alignleft, .alignright, .aligncenter {
margin-bottom: 10px;
}
.alignnone {
margin-bottom: 10px;
}
.alignleft {
float: left;
margin-right: 15px;
margin-top: 0;
}
.alignright {
float: right;
margin-left: 15px;
margin-top: 0;
}
.aligncenter {
display: block;
margin: 0 auto 15px auto;
}
iframe, img {
max-width: 100%;
border: none;
vertical-align: middle;
}
img {
border: 0;
height: auto;
}
a {
font-family: inherit;
font-size: inherit;
color: inherit;
text-decoration: none;
transition: 0.5s;
}
h1, h2, h3, h4, h5, h6 {
font-family: 'Mulish';
margin: 0 0 20px 0;
padding: 0;
font-weight: normal;
}
p, li, ul, ol, blockquote {
font-family: 'Mulish';
font-weight: normal;
margin: 0 0 10px 0;
padding: 0;
}
ul, li {
list-style: none;
}
a:visited {
color: inherit;
}
a:hover {
text-decoration: none;
}
a, a:hover, input[type="submit"], button {
outline: 0;
}
button, html [type="button"], [type="reset"], [type="submit"] {
-webkit-appearance: none;
border-radius: 0;
}
input::-webkit-input-placeholder {
color: var(--placeholdercolor);
}
input::-moz-placeholder {
color: var(--placeholdercolor);
}
input:-ms-input-placeholder {
color: var(--placeholdercolor);
}
input:-moz-placeholder {
color: var(--placeholdercolor);
}
html {
scroll-behavior: smooth;
}
.post, .page{
margin: 0;
}
ul,ol,li {
list-style: none;
margin:0;
padding:0;
}
p:empty {display: none;}
a:focus{outline: none;}

/* Header Sticky Menu */
.header-sticky.fixed-header { position: fixed; top: 0; width: 100%; padding: 10px 2%; background-color: #303e29; z-index: 9999; border-bottom: 2px solid #93867e; }
.sicky-logo { width: 100%; max-width: 300px; padding: 0 15px; }
.header-sticky { width: 100%; float: left; background: #c4c9b2; padding: 10px; display: none; }
.header-sticky .sticky-cnt { width: 25%; float: left; text-align: center; font-size: 15px; color: #c4c9b2; padding: 0 8px; }
.header-sticky .mobile_src_nav, .header-sticky .showhide { display: block; }
.header-sticky .mobile_src_nav { background: transparent; }
.header-sticky .stickyshowhide .txt { width: 40px; height: 40px; text-align: center; float: none; padding: 0; position: relative; font-weight: normal; }
.header-sticky .sticky-cnt>a, .header-sticky .sticky-cnt button { font-size: 17px; color: #fff; font-family: 'Mulish'; position: relative; padding: 45px 0 0; display: inline-block; text-align: center; width: 100%; cursor: pointer; border: 0; outline: 0; background: transparent; }
.header-sticky .sticky-cnt a:before, .header-sticky .sticky-cnt button:before { width: 40px; height: 40px; position: absolute; content: ""; left: 0; right: 0; margin: 0 auto; top: 0; background: transparent; border-radius: 100%; border: 2px solid #ffffff; }
.header-sticky .sticky-cnt button:before { background: url(images/header-sticky-menu.webp) no-repeat center; }
.header-sticky .sticky-cnt a:before { background-image: url(images/header-sticky-call.webp); background-repeat: no-repeat; background-position: center; }
.header-sticky .stickyshowhide .txt:before { display: block; width: 40px; height: 40px; line-height: 40px; text-align: center; margin: auto; font-size: 18px; border: 1px #fff solid; color: #f2f2f2; border-radius: 50%; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.sticky-mobinav ul li a.drop { font-size: 0; position: absolute; right: 0; top: 0; width: max-content; height: 45px; }
.sticky-mobinav ul li a.drop.open { width: 28px; }
.sticky-mobinav ul li a.drop:after { content: ""; background: url(images/sprite_icons.png) no-repeat left top; background-position: 0px 0px; width: 13px; height: 13px; position: absolute; right: 0; top: 9px; }
.sticky-mobinav ul li a.drop.open:after { background-position: -28px 0px; }
.header-sticky .sicky-cnt .stickyshowhide:before { background: url(images/header-sticky-menu.png) no-repeat center; }
.header-sticky .sicky-cnt.sticky-faq-wrap a:before { background: url(images/header-sticky-faqs.png) no-repeat center; }
.header-sticky .sicky-cnt.sticky-call-wrap a:before { background: url(images/header-sticky-call.png) no-repeat center; }
.header-sticky .sicky-cnt.sticky-blog-wrap a:before { background: url(images/header-sticky-blog.png) no-repeat center; }
#floatingMenu { position: fixed; top: 0; left: 0; -webkit-transform: translateX(-100%); -moz-transform: translateX(-100%); -ms-transform: translateX(-100%); -o-transform: translateX(-100%); transform: translateX(-100%); -webkit-transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; -ms-transition: all 0.3s ease-in-out 0s; -o-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; text-align: left; display: flex; width: 100%; height: 100vh; z-index: 99999; }
.floatingMenu-list { width: 400px; background: #151a13; overflow-y: auto; padding: 10px 10px; height: 100vh; position: relative; }
#floatingMenu.openMenu { display: flex; -webkit-transform: translateX(0); -moz-transform: translateX(0); -ms-transform: translateX(0); -o-transform: translateX(0); transform: translateX(0); }
#cloaseFloatingMenu { text-align: right; font-size: 37px; line-height: 1; font-weight: 700; display: block; background: transparent; clear: both; outline: 0; border: 0; padding: 0; color: #ffffff; float: right; position: relative; z-index: 999; cursor: pointer; }
button#cloaseFloatingMenu2 { flex-grow: 1; width: calc(100% - 280px); height: 100%; font-size: 0px !important; background: transparent; border: 0; }
.floatingMenuInner li { position: relative; }
.floatingMenuInner a { color: #fff !important; letter-spacing: 0.4px;font-family: 'Mulish'; font-weight: 500; padding: 4px 0; font-size: 18px; display: block; line-height: 1; border-bottom: 1px solid #222222; }
.floatingMenuInner .sub-menu { display: none; }
.floatingMenuInner .menu-item-has-children>a:after { content: ''; width: 10px; height: 2px; background-color: #fff; /* -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); */ position: absolute; top: 15px; right: 6px; -webkit-transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; -ms-transition: all 0.3s ease-in-out 0s; -o-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; }
.floatingMenuInner .menu-item-has-children>a:before { content: ''; width: 2px; height: 10px; position: absolute; top: 11px; right: 10px; display: block; opacity: 1; background-color: #fff; }
.floatingMenuInner li.openSubMenu.menu-item-has-children>a::before { /* -webkit-transform: rotate(135deg); -moz-transform: rotate(135deg); -ms-transform: rotate(135deg); -o-transform: rotate(135deg); transform: rotate(135deg); */ opacity: 0; }
.header-sticky.fixed-header .container { display: flex; padding: 0; align-items: center; justify-content: space-between; }
.sicky-logo{ max-width:350px; text-align: center; }
.sticky-wrap{ display: none; }	
header#site-header.f-nav{ position: fixed; border-bottom: 2px solid #82581f; background-color: #080d26; padding: 10px 0; }
.showhide { display: none; color: #fff; width: 110px; height: 28px; float: none; text-align: left; cursor: pointer; padding: 0px 0 0 26px; position: relative; outline: 0; border: 0; background-color: transparent; }
.showhide b.txtl { text-align: right; font-size: 20px; line-height: 28px; font-weight: 600 !important; text-transform: uppercase; margin: 0 0px 0 0px; padding-top: 2px; letter-spacing: 0.5px; font-family: 'Mulish'; }
.showhide b.txtr { position: absolute; top: 0; bottom: 0; left: 0; margin: auto; text-align: left; font-size: 35px; line-height: 20px; }
.mobinav { display: none; width: 100%; color: #fff; box-sizing: border-box; z-index: 99999995; float: left; background: #151a13; position: absolute; top: 38px; left: 0; }
.mobinav ul { float: left; margin: 0px 0 0 0; padding: 5px 0px; width: 100%; }
.mobinav ul li { float: left; margin: 0; width: 100%; list-style: none; padding: 0 20px; box-sizing: border-box; border: 0; margin: 0; padding: 0px; position: relative; font-family: 'Mulish'; }
.mobinav a { width: 100%; float: left; padding: 6px 0; display: block; line-height: normal; color: #fff; font-size: 16px; letter-spacing: 0.5px; font-family: 'Mulish'; border: 0; margin: 0; text-decoration: none; }
.mobinav a:hover { color: #93867e; }
.mobinav ul li ul { float: left; padding: 0 0 0 15px; }
.mobinav ul li ul li a { text-transform: capitalize; }
.mobile_src_nav { display: none; width: 100%; float: none; position: relative; padding: 10px 0; }
.mobile_src_nav .container { position: relative; }
.mobile_src_nav .search-form { width: 100%; float: left; }
.displayblock { display:block; }
.body-content { width:100%; float: left; height: 2000px; overflow: hidden; }


#mobile-navigation { overflow-y:scroll; height: 100%; width:100%; padding-top:45px; }
#mobile-navigation ul{ margin:0; padding:0 }
#mobile-navigation ul li{ display:block; padding:0 0px; margin:0; position:relative }
#mobile-navigation ul li a{ font-size:15px; text-transform:uppercase; font-weight:bold; color:#000; padding:6px 10px; display:block; min-width:inherit }
#mobile-navigation ul li.current-menu-item > a,#mobile-navigation ul li:hover > a{ color:#fff }
#mobile-navigation .sub-menu li a{ width:100%; padding:6px; color:#ffffff; display:block; text-align:left }
#mobile-navigation ul li .drop.close, #mobile-navigation ul li .drop.open { font-size: 0; position: absolute; right: 0px; top: 0; width: 20px; height: 20px; background-color: transparent !important; background-image: url(images/nav-open.webp); background-position: center center; background-repeat: no-repeat; padding: 0px 0px; cursor: pointer; }
#mobile-navigation ul li .drop.open { width: 20px; background-image: url(images/nav-close.webp); }
#mobile-navigation .sub-menu { padding-left: 15px; max-height: 0; overflow: hidden; transition: max-height 0.8s ease; }
#mobile-navigation .sub-menu.open { max-height: 900px; transition: max-height 0.8s ease; }
.col-loop { font-size: 20px; margin: 0 0 10px; }


/* Header Section */
.site-header { background-color: #303e29; transition: opacity 0.3s ease, visibility 0.3s ease; width: 100%; padding: 23px 0 0;z-index: 99;}
.logo-section { display: flex; flex-wrap: wrap; justify-content: space-between; }
.site-branding{width: 21.8%;}
.site-branding img{width: 100%;display: block;}
.hdr-top-rgt {display: flex;justify-content: center;gap: 50px;}
#main-navigation{padding: 28px 0 0;}
#main-navigation ul{ margin:0px; }
#main-navigation ul li{ display: inline-block;position: relative; margin: 0 14px;padding: 0 0 51px;}
#main-navigation ul li:first-child{ margin-left:0 }
#main-navigation ul li:last-child{ margin-right:0 }
#main-navigation ul li a{font-family: 'Mulish';font-weight: 200;font-size: 18px;line-height: 1;letter-spacing: 0px;color: #ffffff;text-align: center;text-transform: uppercase;display: block;}
#main-navigation ul > li.current-menu-item > a, #main-navigation ul > li > a:hover{ color: #ffffff; }
#main-navigation ul > li > a::after{position: absolute;content: "";margin: auto;background-image: url(./images/sprites.webp);background-repeat: no-repeat;background-position: -493px -50px;width: 15px;height: 15px;left: 0;right: 7px;bottom: -7px;z-index: 2;display: none;}
#main-navigation ul > li > a:hover::after, #main-navigation ul > li.current-menu-item > a::after{display: block;}
.header-number { color: #fff; padding: 10px 8px 0 81px; position: relative; }
.header-number p {font-family: 'Mulish';font-weight: 300;font-size: 20px;line-height: 1;letter-spacing: 0px;color: #93867e;text-transform: capitalize;margin: 0px; }
.header-number p a{font-weight: 700;font-size: 35px;color: #ffffff;display: block;margin: 5px 0 0;}
.header-number p a:hover {color: #93867e;}
.header-number p a::before {position: absolute;content: "";margin: auto;background-image: url(./images/sprites.webp);background-repeat: no-repeat;background-position: -30px -30px;width: 73px; height: 80px;left: 0;top: 0;}
#main-navigation > ul li.menu-item-has-children:hover > a:after {display: block;}

.site-header.is-sticky { top: 0; right: 0; left: 0; z-index: 999; position: fixed; background:#303e29; animation: slideDown 0.35s ease-out; visibility: visible;padding: 20px 0;border-bottom: 2px solid #ffffff; }
@keyframes slideDown { from { transform: translateY(-100%); } to { transform: translateY(0); } }
.site-header.is-sticky #main-navigation ul > li.current-menu-item > a::after, .site-header.is-sticky #main-navigation ul > li > a:hover::after{display: none;}
.site-header.is-sticky #main-navigation ul li{padding: 0px;}
.site-header.is-sticky .logo-section, .site-header.is-sticky .hdr-top-rgt { align-items: center; }
.site-header.is-sticky .header-number { padding-top: 0px; }
.site-header.is-sticky .header-number p a::before { bottom: 0; top: 0; }
.site-header.is-sticky #main-navigation ul { padding: 0px; }
.site-header.is-sticky #main-navigation ul li.current-menu-item > a{color: #93867e;}

#main-navigation ul li ul.sub-menu{ display:none; width:220px; position:absolute; color:#303e29; top:100%; left:0; right:auto; background-color:#93867e; padding:0px; z-index:999 }
#main-navigation ul li:hover ul.sub-menu{ display:block }
#main-navigation ul li:hover ul.sub-menu li{ position:relative }
#main-navigation ul li:hover ul.sub-menu li:hover > ul{ display:block; top:0; left:100% }
#main-navigation .sub-menu li a{ width: 100%; padding: 7px 10px;line-height: 1.2; color: #fff; display: block; text-align: left; text-transform: capitalize; font-weight: 500; letter-spacing: 0; border-bottom: 0; font-size: 16px; }
#main-navigation .sub-menu li a:hover, #main-navigation .sub-menu .current-menu-item > a {background-color: #d9b88c;color: #303e29;}
#main-navigation .sub-menu li{ width:100%; margin:0; padding:0;border-bottom: 1px solid rgb(255 255 255 / 25%); }
#main-navigation ul.sub-menu li a:after{display: none;}
#main-navigation ul li ul.sub-menu li .sub-menu { display:none; width:100%; position:absolute; color:#fff; top:0; left:100%; padding:0px 0; z-index:999; }
.is-fading-out { opacity: 0; visibility: hidden; }
.mobilenav { width:280px; height: 100vh; background-color: #333; color: white; position: fixed; top: 0; left: -280px; transition: left 0.4s ease; z-index: 999; }
.mobilenav.show { left: 0; }
#mobilenav-toggle { display:none; }
.mobilenav-toggle { position: absolute; top: 20px; right: 20px; background-color: blue; border: none; cursor: pointer; z-index: 1000; font-size: 0; line-height: 0px; width:36px; height: 36px; background-position: center center; background-repeat: no-repeat; background-image: url(images/open-mobilenav.webp); }
.mobilenav-toggle.active { background-image: url(images/close-mobilenav.webp); }
.close-mobilenav { font-size:0; line-height:0px; position: absolute; top: 15px; right: 15px; cursor: pointer; background-color: red; background-image: url(images/close-mobilenav.webp); background-position: center center; background-repeat: no-repeat; width:36px; height: 36px; }


/* Cmn Styles */

.single-container, .container{ width:100%; max-width:1500px; margin:auto; }
a.cmn-btn { font-family: 'Mulish'; font-size: 20px; font-weight: 700; line-height: 1; letter-spacing: 0px; text-transform: uppercase; color: #ffffff; padding: 23px 45px; background-color: #303e29; display: inline-block; position: relative;text-align: center;}
a.cmn-btn:hover{background-color: #93867e;}
a.cmn-btn::before {position: absolute; content: ""; margin: auto; border: 2px solid #93867e; width: calc(100% + 13px); height: 97%; top: 8px; left: -6px; z-index: -1; pointer-events: none; background-size: 100% 100%; }
.text-heading{ font-family: 'Mulish'; font-weight: 200;font-size: 80px; line-height: 1; letter-spacing: -1.6px; color: #000000;margin: 0 0 25px; }
.text-heading strong{color: #d9b88c;font-weight: 200;}



/* footer form */ 

.footer-section{background-color: #151a13;position: relative;z-index: 1;}
.footer-section::before {position: absolute;content: "";margin: auto;background-image: url(./images/ftr-border-img.webp);background-repeat: no-repeat;width: 100%;height: 10px;top: 3px;left: 0;right: 0;z-index: 0;pointer-events: none;}
.ftr-form-sctn{ text-align: center; background-color: #151a13; padding: 50px 0px 147px;}
.hm-form-sec .text-heading{ font-size:90px; font-weight: 200; letter-spacing:-1.8px; color: #fff; margin: 0 0 17px; }
.hm-form-sec p { font-family: 'Mulish'; font-size:20px; color:#fff; line-height:1; margin: 0 0 37px; text-align: center; font-weight:300; text-transform: capitalize; }
.ftr-form-sctn .container { max-width: 1280px; }

.hm-form .gfield label { display: none; }
.hm-form-sec .container{ width: 100%; max-width: 100%; }
.bnr-rit-cnt.footer { text-align: left; position: absolute; transform: rotate(269deg); left: 5%; top: 0; bottom: 0; margin: auto; font-size: 140px; pointer-events: none; right: auto; letter-spacing: 2.8px; }
.hm-form .gform_required_legend{ display: none; }
.gchoice.gchoice_3_9_1 label { display: block; }
fieldset#field_3_9 { width: 22%; border: none; }
.hm-form input::placeholder { color: #000; }
.hm-form input:-ms-input-placeholder { color: #000; }
.hm-form input::-ms-input-placeholder { color: #000; }
.hm-form textarea::placeholder { color: #000; }
.hm-form textarea:-ms-input-placeholder { color: #000; }
.hm-form textarea::-ms-input-placeholder { color: #000; }
.hm-form .gform_wrapper .top_label input, .hm-form .gform_wrapper select, .hm-form .gform_wrapper .top_label textarea {font-family: 'Mulish';font-weight: 300;font-size: 18px !important;line-height: 1.1 !important;letter-spacing: 0px; color: #000000; margin: 0px; width: 100% !important; outline: 0px; position: relative; border-radius: 0; background: #fff; padding: 30px !important; transition: all 0.5s; display: block; text-align: left; height: auto !important; }
.hm-form .gfield{ position: relative !important ; }
.hm-form .gfield.gfield--type-text , .hm-form .gfield.gfield--type-phone, .hm-form .gfield.gfield--type-email { width: 49.6% !important; }
.hm-form .gform_fields { display: flex !important; flex-wrap: wrap; gap: 10px !important; justify-content: space-between; align-items:center; }
.hm-form .gform_wrapper .top_label textarea { height: 150px !important; resize: none; margin: 0 0 53px; }
.hm-form .gfield.msg { width: 100%; }
.hm-form-sec .gform_wrapper ul.gform_fields ul { margin: 0; padding: 0; }
.hm-form-sec .gform_wrapper ul.gform_fields li { padding: 0 !important; margin: 0 !important; position: relative; width: 100%; }
.hm-form .gform_wrapper .form-links a, .hm-form .gfield--type-checkbox .gchoice label {  cursor: pointer; font-size: 18px; font-family: 'Mulish'; line-height: 1; font-weight: 400; color: #fff; letter-spacing: 0px; margin: 0; text-align:left; display: inline-block !important;outline: none; }
.hm-form .gform_wrapper .form-links a:hover { color: #93867e; }
.hm-form .gform_fields .chk { padding: 0px !important; border: none !important;}
.hm-form-sec .gform_wrapper .form-links, .hm-form-sec .gfield.gfield--type-html.popfield { position: relative; width: 100%; color: #fff; line-height: 1; text-align: left; margin: 0 0 0px !important; }
.hm-form-sec .gfield .ginput_container { margin: 0 !important; }
.hm-form-sec .gform_wrapper .top_label input[type="checkbox"] { width: 15px !important; height: 15px !important; float: left; clear: both; margin: 5px 6px 0px 0 !important; padding: 0 !important; }
.hm-form .gform_wrapper .gform_footer.top_label { padding: 0; text-align: right; margin: -64px 0 0; position: relative; max-width: max-content; float: right;}
.hm-form .gform_wrapper .gform_footer.top_label::before {position: absolute; content: ""; margin: auto; border: 2px solid #b7afa9; width: calc(100% + 12px); height: 96%; top: 8px; left: -6px; z-index: 0; pointer-events: none; background-size: 100% 100%; }
.hm-form .gform_wrapper .top_label input[type="submit"] { display: inline-block !important; background-color:#303e29 !important; outline: none !important; border: 0px none !important; border-radius: 0 !important; cursor: pointer; text-transform: uppercase !important; transition-duration: 0.5s;font-family: 'mulish'; font-weight: 700; width: auto !important; color: #ffffff !important; font-size: 20px !important; padding: 22px 56px !important; line-height: 1 !important; letter-spacing: 0; margin: 0; position: relative; z-index: 1; }
.hm-form .gform_wrapper .top_label input[type="submit"]:hover {background-color: #93867e !important;}
.hm-form .gform_validation_errors{ display: none !important; }
.popup { position: relative; display: inline-block; left: 0; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.popup .popuptext { top: 15px; visibility: hidden; color: #000; position: relative !important; transition: transform 0.15s ease-out 0.15s; z-index: 1; width: 100%; top: 5px; left: 0; margin: 0px; text-align: center; font-family: 'Mulish'; padding: 15px; border: 1px solid rgba(0, 0, 0, 0.2); background: #fff; font-size: 14px; color: black; transition: transform 0.15s ease-out; display: inline-block; line-height: 2; z-index: 12; }                         
.popup .show { visibility: visible; -webkit-animation: fadeIn 1s; animation: fadeIn 1s; position: inherit; pointer-events: auto; }
div#popup-container { position: absolute; z-index: 2; pointer-events: none; width: 900px; }
.hm-form-sec .gform_wrapper.gravity-theme .gfield { position: relative; text-align: left; }
.gform_button.disabled { pointer-events: none; }
.hm-form-sec .gform_fields .ginput_container, .hm-form-sec .gform_field { margin: 0; }
.gfield--type-honeypot { display: none; }
.hm-form .gfield .gfield_label{display: none;}

/*ERRROR*/ 

.hm-form .gfield_description{ margin: 0px !important }
.hm-form .gfield_description.validation_message { position: absolute;top: 12px;right: 8px; text-align: right; font-size: 14px; font-family: 'Mulish'; color: #d62500; margin: 0px;pointer-events:none;line-height: 1;}
.hm-form .gfield_description.instruction.validation_message {top: auto;bottom: 10px;}
.hm-form .chk .gfield_description.validation_message {top: 30px;left: 0;right: inherit;}


/* Footer block */

.ftr-block-sec { background-image: url(./images/pattern.webp); background-repeat: repeat;padding: 88px 0 0; background-color: #151a13; position: relative; } 
.ftr-block-sec:before, .ftr-block-sec:after{ position: absolute; content: "";background-color: #93867e; width: 31.3%; height: 78px; left: 0px; top: 0;clip-path: polygon(0% 72%, 100% 0%, 100% 25%, 0 100%);} 
.ftr-block-sec:after{right: 0px; top: 0; left: inherit;clip-path: polygon(0 0, 100% 72%, 100% 100%, 0 25%);} 
.ftr-menu::after { position: absolute; content: ""; margin: auto; border-top: 1px solid rgb(255 255 255 / 20%); border-bottom: 1px solid rgb(255 255 255 / 20%); width: 89%; height: 18%; bottom: -2px; left: 0; right: 0; pointer-events: none;}
#footer-navigation ul { font-size: 0; text-align: center; padding: 32px 0 30px; } 
#footer-navigation ul li { display: inline-block; position: relative; padding: 0 60px; border-right: 2px solid #ffffff;} 
#footer-navigation ul li:first-child{padding-left: 0px;}
#footer-navigation ul li:last-child { border: none; padding-right: 0px;}
#footer-navigation ul li a { font-size: 20px; letter-spacing: 0px; color: #fff; padding: 0; min-width: inherit; font-family: 'Mulish'; font-weight: 400; border: 0; line-height: 1; text-transform: uppercase; display: inline-block; } 
#footer-navigation ul li.current-menu-item > a, #footer-navigation ul li:hover > a { color:#93867e; } 
.ftr-block-sec .container { max-width: 1280px; } 
.ftr-block-list { display: flex; justify-content: space-between; text-align: center; margin: 0 0 73px; } 
.ftr-itm{ width: 30%; padding: 8px 0 0;} 
.ftr-itm.logo {width: 45%; border-right: 1px solid rgb(255 255 255 / 20%); border-left: 1px solid rgb(255 255 255 / 20%); padding: 0; display: flex; justify-content: center; align-items: center; }

.ftr-itm h4{ font-size: 35px; font-family: 'Mulish'; font-weight: 700; line-height: 1; letter-spacing: 0px; color: #fff; margin: 0 0 10px; padding: 114px 0 0; position: relative; text-transform: uppercase; } 
.ftr-itm.lctn h4:before , .ftr-itm.phn h4 a:before { content: ''; position: absolute; width: 87px; height: 100px; background-image: url(./images/sprites.webp); background-repeat: no-repeat; left: 0; top: 0; right: 0; margin: auto; background-position: -25px -306px; } 
.ftr-itm.phn h4{margin: 0px;}
.ftr-itm.phn h4 a:before { background-position: -135px -306px; } 
.ftr-itm p{ font-size: 22px; font-family: 'Mulish'; font-weight: 300; line-height: 1.5; letter-spacing: 0px; color:#fff; margin: 0 0 20px; } 
.ftr-itm.phn h4 a { font-size: 35px; font-family: 'Mulish'; font-weight: 300; line-height: 1; letter-spacing: 0; color: #ffffff;margin-top: 7px; display: inline-block; } 
.ftr-itm.phn h4 a:hover {color: #93867e;} 
.ftr-itm.ftr-logo img { margin: 0 0 20px; } 
.ftr-soc-icons { display: flex; justify-content: center; gap: 5px; position: relative;z-index: 1;} 
.ftr-soc-icons a {display: inline-block;width: 78px;height: 78px;background-image: url(./images/sprites.webp);background-repeat: no-repeat;transition: 0.5s;font-size: 0px;background-position: -248px -306px;position: relative;}
.ftr-soc-icons a.twitter { background-position: -351px -305px; } 
.ftr-soc-icons a.instagram { background-position: -454px -305px; } 
.ftr-soc-icons a.facebook:hover{background-position: -248px -406px;}
.ftr-soc-icons a.twitter:hover { background-position: -351px -406px; } 
.ftr-soc-icons a.instagram:hover { background-position: -454px -406px; } 
.logo-img { margin: 0 auto; width: 56.6%; }
.logo-img img { width: 100%; display: block; }

/* Copy Rights Section */
.ftr-copyrights-sec { background-color: #151a13; padding: 18px 0px; text-align: center; }
.ftr-copyrights-sec p { font-size: 18px; font-family: 'Mulish'; font-weight: 300; line-height: 1.7; letter-spacing: 0px; color: #ffffff; text-align: center; margin: 0 0 8px; } 
.ftr-copyrights-sec p a:hover { color: #93867e; } 
.ftr-copyrights-sec p.copy-para-subtext {font-size: 16px;margin: 0;font-style: italic;}

.page_default .genpg-rite section.no-results.not-found form.search-form, .page_default .genpg-rite section.no-results.not-found h1, p.gform_required_legend {display: none;}
 